using System;
using TopWinCMS.BLL;
namespace TopWinCMS.WebUI.Admin.Model
{
    public partial class Model_Stat : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            RightsCheck.CheckWorkPower("M_4");
            new TopWinCMS.BLL.ModelManage().ModelsInTheCMS(this.Repeater1);
        }
    }
}
